<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XLVIII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XLVIII</h1>

    <h1>De lo que le sucedió a don Quijote con doña Rodríguez, la
    dueña de la duquesa, con otros acontecimientos dignos de escritura y de
    memoria eterna</h1>

    <p>Además estaba mohíno y malencólico el mal ferido don Quijote, vendado el rostro y señalado, no por la mano de Dios, sino por las uñas de un gato, desdichas anejas a la andante caballería. Seis días estuvo sin salir en público, en una noche de las
    cuales, estando despierto y desvelado, pensando en sus desgracias y en el perseguimiento de Altisidora, sintió que con una llave abrían la puerta de su aposento, y luego imaginó que la enamorada doncella venía para sobresaltar su honestidad y
    ponerle en condición de faltar a la fee que guardar debía a su señora Dulcinea del Toboso.
    </p>

    <p>—No —dijo creyendo a su imaginación, y esto, con voz que pudiera ser oída—; no ha de ser parte la mayor hermosura de la tierra para que yo deje de adorar la que tengo grabada y estampada en la mitad de mi corazón y en lo más escondido de mis entrañas,
    ora estés, señora mía, transformada en cebolluda labradora, ora en ninfa del dorado Tajo, tejiendo telas de oro y sirgo compuestas, ora te tenga Merlín, o Montesinos, donde ellos quisieren; que, adondequiera eres mía, y adoquiera he sido yo, y
    he de ser, tuyo.</p>

    <p>El acabar estas razones y el abrir de la puerta fue todo uno. Púsose en pie sobre la cama, envuelto de arriba abajo en una colcha de raso amarillo, una galocha en la cabeza, y el rostro y los bigotes vendados: el rostro, por los aruños; los bigotes,
    porque no se le desmayasen y cayesen; en el cual traje parecía la más extraordinaria fantasma que se pudiera pensar.</p>

    <p>Clavó los ojos en la puerta, y, cuando esperaba ver entrar por ella a la rendida y lastimada Altisidora, vio entrar a una reverendísima dueña con unas tocas blancas repulgadas y luengas, tanto, que la cubrían y enmantaban desde los pies a la cabeza.
    Entre los dedos de la mano izquierda traía una media vela encendida, y con la derecha se hacía sombra, porque no le diese la luz en los ojos, a quien cubrían unos muy grandes antojos. Venía pisando quedito, y movía los pies blandamente.</p>

    <p>Miróla don Quijote desde su atalaya, y cuando vio su adeliño y notó su silencio, pensó que alguna bruja o maga venía en aquel traje a hacer en él alguna mala fechuría, y comenzó a santiguarse con mucha priesa. Fuese llegando la visión, y, cuando llegó
    a la mitad del aposento, alzó los ojos y vio la priesa con que se estaba haciendo cruces don Quijote; y si él quedó medroso en ver tal figura, ella quedó espantada en ver la suya, porque, así como le vio tan alto y tan amarillo, con la colcha
    y con las vendas, que le desfiguraban, dio una gran voz, diciendo:</p>

    <p>—¡Jesús! ¿Qué es lo que veo?</p>

    <p>Y con el sobresalto se le cayó la vela de las manos; y, viéndose a escuras, volvió las espaldas para irse, y con el miedo tropezó en sus faldas y dio consigo una gran caída. Don Quijote, temeroso, comenzó a decir:</p>

    <p>—Conjúrote, fantasma, o lo que eres, que me digas quién eres, y que me digas qué es lo que de mí quieres. Si eres alma en pena, dímelo, que yo haré por ti todo cuanto mis fuerzas alcanzaren, porque soy católico cristiano y amigo de hacer bien a todo
    el mundo; que para esto tomé la orden de la caballería andante que profeso, cuyo ejercicio aun hasta hacer bien a las ánimas de purgatorio se estiende.</p>

    <p>La brumada dueña, que oyó conjurarse, por su temor coligió el de don Quijote, y con voz afligida y baja le respondió:</p>

    <p>—Señor don Quijote, si es que acaso vuestra merced es don Quijote, yo no soy fantasma, ni visión, ni alma de purgatorio, como vuestra merced debe de haber pensado, sino doña Rodríguez, la dueña de honor de mi señora la duquesa, que, con una necesidad
    de aquellas que vuestra merced suele remediar, a vuestra merced vengo.</p>

    <p>—Dígame, señora doña Rodríguez —dijo don Quijote—: ¿por ventura viene vuestra merced a hacer alguna tercería? Porque le hago saber que no soy de provecho para nadie, merced a la sin par belleza de mi señora Dulcinea del Toboso. Digo, en fin, señora
    doña Rodríguez, que, como vuestra merced salve y deje a una parte todo recado amoroso, puede volver a encender su vela, y vuelva, y departiremos de todo lo que más mandare y más en gusto le viniere, salvando, como digo, todo incitativo melindre.</p>

    <p>—¿Yo recado de nadie, señor mío? —respondió la dueña—. Mal me conoce vuestra merced; sí, que aún no estoy en edad tan prolongada que me acoja a semejantes niñerías, pues, Dios loado, mi alma me tengo en las carnes, y todos mis dientes y muelas en
    la boca, amén de unos pocos que me han usurpado unos catarros, que en esta tierra de Aragón son tan ordinarios. Pero espéreme vuestra merced un poco; saldré a encender mi vela, y volveré en un instante a contar mis cuitas, como a remediador de
    todas las del mundo.
    </p>

    <p>Y, sin esperar respuesta, se salió del aposento, donde quedó don Quijote sosegado y pensativo esperándola; pero luego le sobrevinieron mil pensamientos acerca de aquella nueva aventura, y parecíale ser mal hecho y peor pensado ponerse en peligro de
    romper a su señora la fee prometida, y decíase a sí mismo:</p>

    <p>—¿Quién sabe si el diablo, que es sutil y mañoso, querrá engañarme agora con una dueña, lo que no ha podido con emperatrices, reinas, duquesas, marquesas ni condesas? Que yo he oído decir muchas veces y a muchos discretos que, si él puede, antes
    os la dará roma que aguileña. Y ¿quién sabe si esta soledad, esta ocasión y este silencio despertará mis deseos que duermen, y harán que al cabo de mis años venga a caer donde nunca he tropezado? Y, en casos semejantes, mejor es huir que esperar
    la batalla. Pero yo no debo de estar en mi juicio, pues tales disparates digo y pienso; que no es posible que una dueña toquiblanca, larga y antojuna pueda mover ni levantar pensamiento lascivo en el más desalmado pecho del mundo. ¿Por ventura
    hay dueña en la tierra que tenga buenas carnes? ¿Por ventura hay dueña en el orbe que deje de ser impertinente, fruncida y melindrosa? ¡Afuera, pues, caterva dueñesca, inútil para ningún humano regalo! ¡Oh, cuán bien hacía aquella señora de quien
    se dice que tenía dos dueñas de bulto con sus antojos y almohadillas al cabo de su estrado, como que estaban labrando, y tanto le servían para la autoridad de la sala aquellas estatuas como las dueñas verdaderas!</p>

    <p>Y, diciendo esto, se arrojó del lecho, con intención de cerrar la puerta y no dejar entrar a la señora Rodríguez; mas, cuando la llegó a cerrar, ya la señora Rodríguez volvía, encendida una vela de cera blanca, y cuando ella vio a don Quijote de más
    cerca, envuelto en la colcha, con las vendas, galocha o becoquín, temió de nuevo, y, retirándose atrás como dos pasos, dijo:
    </p>

    <p>—¿Estamos seguras, señor caballero? Porque no tengo a muy honesta señal haberse vuesa merced levantado de su lecho.</p>

    <p>—Eso mesmo es bien que yo pregunte, señora —respondió don Quijote—; y así, pregunto si estaré yo seguro de ser acometido y forzado.</p>

    <p>—¿De quién o a quién pedís, señor caballero, esa seguridad? —respondió la dueña.
    </p>

    <p>—A vos y de vos la pido —replicó don Quijote—, porque ni yo soy de mármol ni vos de bronce, ni ahora son las diez del día, sino media noche, y aun un poco más, según imagino, y en una estancia más cerrada y secreta que lo debió de ser la cueva donde
    el traidor y atrevido Eneas gozó a la hermosa y piadosa Dido. Pero dadme, señora, la mano, que yo no quiero otra seguridad mayor que la de mi continencia y recato, y la que ofrecen esas reverendísimas tocas.</p>

    <p>Y, diciendo esto, besó su derecha mano, y le asió de la suya, que ella le dio con las mesmas ceremonias.</p>

    <p>Aquí hace Cide Hamete un paréntesis, y dice que por Mahoma que diera, por ver ir a los dos así asidos y trabados desde la puerta al lecho, la mejor almalafa de dos que tenía.</p>

    <p>Entróse, en fin, don Quijote en su lecho, y quedóse doña Rodríguez sentada en una silla, algo desviada de la cama, no quitándose los antojos ni la vela. Don Quijote se acorrucó y se cubrió todo, no dejando más de el rostro descubierto; y, habiéndose
    los dos sosegado, el primero que rompió el silencio fue don Quijote, diciendo:</p>

    <p>—Puede vuesa merced ahora, mi señora doña Rodríguez, descoserse y desbuchar todo aquello que tiene dentro de su cuitado corazón y lastimadas entrañas, que será de mí escuchada con castos oídos, y socorrida con piadosas obras.</p>

    <p>—Así lo creo yo —respondió la dueña—, que de la gentil y agradable presencia de vuesa merced no se podía esperar sino tan cristiana respuesta. «Es, pues, el caso, señor don Quijote, que, aunque vuesa merced me vee sentada en esta silla y en la mitad
    del reino de Aragón, y en hábito de dueña aniquilada y asendereada, soy natural de las Asturias de Oviedo, y de linaje que atraviesan por él muchos de los mejores de aquella provincia; pero mi corta suerte y el descuido de mis padres, que empobrecieron
    antes de tiempo, sin saber cómo ni cómo no, me trujeron a la corte, a Madrid, donde por bien de paz y por escusar mayores desventuras, mis padres me acomodaron a servir de doncella de labor a una principal señora; y quiero hacer sabidor a vuesa
    merced que en hacer vainillas y labor blanca ninguna me ha echado el pie adelante en toda la vida. Mis padres me dejaron sirviendo y se volvieron a su tierra, y de allí a pocos años se debieron de ir al cielo, porque eran además buenos y católicos
    cristianos. Quedé huérfana, y atenida al miserable salario y a las angustiadas mercedes que a las tales criadas se suele dar en palacio; y, en este tiempo, sin que diese yo ocasión a ello, se enamoró de mi un escudero de casa, hombre ya en días,
    barbudo y apersonado, y, sobre todo, hidalgo como el rey, porque era montañés. No tratamos tan secretamente nuestros amores que no viniesen a noticia de mi señora, la cual, por escusar dimes y diretes, nos casó en paz y en haz de la Santa Madre
    Iglesia Católica Romana, de cuyo matrimonio nació una hija para rematar con mi ventura, si alguna tenía; no porque yo muriese del parto, que le tuve derecho y en sazón, sino porque desde allí a poco murió mi esposo de un cierto espanto que tuvo,
    que, a tener ahora lugar para contarle, yo sé que vuestra merced se admirara.»</p>

    <p>Y, en esto, comenzó a llorar tiernamente, y dijo:</p>

    <p>—Perdóneme vuestra merced, señor don Quijote, que no va más en mi mano, porque todas las veces que me acuerdo de mi mal logrado se me arrasan los ojos de lágrimas. ¡Válame Dios, y con qué autoridad llevaba a mi señora a las ancas de una poderosa
    mula, negra como el mismo azabache! Que entonces no se usaban coches ni sillas, como agora dicen que se usan, y las señoras iban a las ancas de sus escuderos. Esto, a lo menos, no puedo dejar de contarlo, porque se note la crianza y puntualidad
    de mi buen marido. «Al entrar de la calle de Santiago, en Madrid, que es algo estrecha, venía a salir por ella un alcalde de corte con dos alguaciles delante, y, así como mi buen escudero le vio, volvió las riendas a la mula, dando señal de volver
    a acompañarle. Mi señora, que iba a las ancas, con voz baja le decía: ''—¿Qué hacéis, desventurado? ¿No veis que voy aquí?'' El alcalde, de comedido, detuvo la rienda al caballo y díjole: ''—Seguid, señor, vuestro camino, que yo soy el que debo
    acompañar a mi señora doña Casilda'', que así era el nombre de mi ama. Todavía porfiaba mi marido, con la gorra en la mano, a querer ir acompañando al alcalde, viendo lo cual mi señora, llena de cólera y enojo, sacó un alfiler gordo, o creo que
    un punzón, del estuche, y clavósele por los lomos, de manera que mi marido dio una gran voz y torció el cuerpo, de suerte que dio con su señora en el suelo. Acudieron dos lacayos suyos a levantarla, y lo mismo hizo el alcalde y los alguaciles;
    alborotóse la Puerta de Guadalajara, digo, la gente baldía que en ella estaba; vínose a pie mi ama, y mi marido acudió en casa de un barbero diciendo que llevaba pasadas de parte a parte las entrañas. Divulgóse la cortesía de mi esposo, tanto,
    que los muchachos le corrían por las calles, y por esto y porque él era algún tanto corto de vista, mi señora la duquesa le despidió, de cuyo pesar, sin duda alguna, tengo para mí que se le causó el mal de la muerte. Quedé yo viuda y desamparada,
    y con hija a cuestas, que iba creciendo en hermosura como la espuma de la mar. Finalmente, como yo tuviese fama de gran labrandera, mi señora la duquesa, que estaba recién casada con el duque mi señor, quiso traerme consigo a este reino de Aragón
    y a mi hija ni más ni menos, adonde, yendo días y viniendo días, creció mi hija, y con ella todo el donaire del mundo: canta como una calandria, danza como el pensamiento, baila como una perdida, lee y escribe como un maestro de escuela, y cuenta
    como un avariento. De su limpieza no digo nada: que el agua que corre no es más limpia, y debe de tener agora, si mal no me acuerdo, diez y seis años, cinco meses y tres días, uno más a menos. En resolución: de esta mi muchacha se enamoró un hijo
    de un labrador riquísimo que está en una aldea del duque mi señor, no muy lejos de aquí. En efecto, no sé cómo ni cómo no, ellos se juntaron, y, debajo de la palabra de ser su esposo, burló a mi hija, y no se la quiere cumplir; y, aunque el duque
    mi señor lo sabe, porque yo me he quejado a él, no una, sino muchas veces, y pedídole mande que el tal labrador se case con mi hija, hace orejas de mercader y apenas quiere oírme; y es la causa que, como el padre del burlador es tan rico y le
    presta dineros, y le sale por fiador de sus trampas por momentos, no le quiere descontentar ni dar pesadumbre en ningún modo.» Querría, pues, señor mío, que vuesa merced tomase a cargo el deshacer este agravio, o ya por ruegos, o ya por armas,
    pues, según todo el mundo dice, vuesa merced nació en él para deshacerlos y para enderezar los tuertos y amparar los miserables; y póngasele a vuesa merced por delante la orfandad de mi hija, su gentileza, su mocedad, con todas las buenas partes
    que he dicho que tiene; que en Dios y en mi conciencia que de cuantas doncellas tiene mi señora, que no hay ninguna que llegue a la suela de su zapato, y que una que llaman Altisidora, que es la que tienen por más desenvuelta y gallarda, puesta
    en comparación de mi hija, no la llega con dos leguas. Porque quiero que sepa vuesa merced, señor mío, que no es todo oro lo que reluce; porque esta Altisidorilla tiene más de presunción que de hermosura, y más de desenvuelta que de recogida,
    además que no está muy sana: que tiene un cierto allento cansado, que no hay sufrir el estar junto a ella un momento. Y aun mi señora la duquesa... Quiero callar, que se suele decir que las paredes tienen oídos.</p>

    <p>—¿Qué tiene mi señora la duquesa, por vida mía, señora doña Rodríguez? — preguntó don Quijote.</p>

    <p>—Con ese conjuro —respondió la dueña—, no puedo dejar de responder a lo que se me pregunta con toda verdad. ¿Vee vuesa merced, señor don Quijote, la hermosura de mi señora la duquesa, aquella tez de rostro, que no parece sino de una espada acicalada
    y tersa, aquellas dos mejillas de leche y de carmín, que en la una tiene el sol y en la otra la luna, y aquella gallardía con que va pisando y aun despreciando el suelo, que no parece sino que va derramando salud donde pasa? Pues sepa vuesa merced
    que lo puede agradecer, primero, a Dios, y luego, a dos fuentes que tiene en las dos piernas, por donde se desagua todo el mal humor de quien dicen los médicos que está llena.</p>

    <p>—¡Santa María! —dijo don Quijote—. Y ¿es posible que mi señora la duquesa tenga tales desaguaderos? No lo creyera si me lo dijeran frailes descalzos; pero, pues la señora doña Rodríguez lo dice, debe de ser así. Pero tales fuentes, y en tales lugares,
    no deben de manar humor, sino ámbar líquido. Verdaderamente que ahora acabo de creer que esto de hacerse fuentes debe de ser cosa importante para salud.</p>

    <p>Apenas acabó don Quijote de decir esta razón, cuando con un gran golpe abrieron las puertas del aposento, y del sobresalto del golpe se le cayó a doña Rodríguez la vela de la mano, y quedó la estancia como boca de lobo, como suele decirse. Luego sintió
    la pobre dueña que la asían de la garganta con dos manos, tan fuertemente que no la dejaban gañir, y que otra persona, con mucha presteza, sin hablar palabra, le alzaba las faldas, y con una, al parecer, chinela, le comenzó a dar tantos azotes,
    que era una compasión; y, aunque don Quijote se la tenía, no se meneaba del lecho, y no sabía qué podía ser aquello, y estábase quedo y callando, y aun temiendo no viniese por él la tanda y tunda azotesca. Y no fue vano su temor, porque, en dejando
    molida a la dueña los callados verdugos (la cual no osaba quejarse), acudieron a don Quijote, y, desenvolviéndole de la sábana y de la colcha, le pellizcaron tan a menudo y tan reciamente, que no pudo dejar de defenderse a puñadas, y todo esto
    en silencio admirable. Duró la batalla casi media hora; saliéronse las fantasmas, recogió doña Rodríguez sus faldas, y, gimiendo su desgracia, se salió por la puerta afuera, sin decir palabra a don Quijote, el cual, doloroso y pellizcado, confuso
    y pensativo, se quedó solo, donde le dejaremos deseoso de saber quién había sido el perverso encantador que tal le había puesto. Pero ello se dirá a su tiempo, que Sancho Panza nos llama, y el buen concierto de la historia lo pide.</p>
</body>

</html>
